// priority: 0

events.listen('item.registry', event => {

  // Register new items here
  event.create('osmium_chunks').displayName('Osmium Ore Chunks');
  event.create('yellorite_chunks').displayName('Yellorite Ore Chunks');
  event.create('lootbag_piece').displayName('Loot Bag Piece');
});